» Ubuntu » Packages

Error

two or more packages specified (ruby-dataobjects-sqlite3 raring)